.roster-collapse {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;

  nz-card {
    min-width: 300px;
    flex: 1 1 0;
  }
}

.roster-rapport {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;

  app-checklist {
    flex: 1 1 0;
  }
}

